/*clausura 2011*/
.encabezadoEspeciales { font-family:Verdana, Arial, Helvetica, sans-serif; background: url(/Clausura/2011/images/clausura2011_03.jpg); width:1000px; height:90px}
.encabezadoEspeciales .menuEspeciales { color:#333333; float: right; margin:59px 2px 0 0;}
.encabezadoEspeciales .menuEspeciales .bgL {background:url(/especiales/libertadores/2010/images/menuIzq.png) left no-repeat;}
.encabezadoEspeciales .menuEspeciales .bgR {background:url(/especiales/libertadores/2010/images/menuDer.png) right no-repeat;}
.encabezadoEspeciales .menuEspeciales .bg {background: url(/especiales/libertadores/2010/images/menBG.png); margin:0 12px 0 12px; height:25px;}
.encabezadoEspeciales .menuEspeciales ul {list-style:none; margin:0; padding:0; text-align:left}
.encabezadoEspeciales .menuEspeciales li {display:inline;}
.encabezadoEspeciales .menuEspeciales li a {font-size:14px; color: #333333; text-decoration:none; padding:6px 22px 0 22px; border-right:1px #FFF dotted; height:20px; display:block; float:left; text-align:center;}
.encabezadoEspeciales .menuEspeciales li a:hover { color: #006699; padding:7px 21px 0 23px; text-decoration:underline; border-right:1px #CCC dotted; border-bottom:1px #CCC dotted; }
/*END ENCABEZADO*/


.tablasH {font-size:12px;}
.tablasH table td {padding:4px; color:#666; border-bottom:1px #CCC solid}